body {
	background-color: #EAEAEA;
}
div.top-content {
	background-image: url(/images/template/top-bg.png);
	background-repeat: no-repeat; 
	background-position-x: right;
	background-position-y: center;
	min-height: 180px; 
	max-height: 180px; 
}
div.full-width-band {
	background-color: #008AFF;
}
h1.top {
	color: #FFFFFF;
	font-size: 2.5rem;
	font-style: italic;
	text-shadow: 1px 1px 1px #FFFFFF;
	padding-top: 5px;
	margin-bottom: 0.5rem;
}
h3.top {
	padding-top: 5px;
	color: #eaf4ff;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 1.75rem;
	text-decoration: none;
	font-style: normal;
}
h1 {
	font-size: 2rem;
	margin-bottom: 0.1rem;
}
h2 {
	font-size: 1.6rem;
	color: #555;
	font-style: italic;
	margin-bottom: 1rem;
}
h3 {
	color: #000;
	font-size: 1.5rem;
	text-decoration: underline;
}
div.content_container {
	margin-bottom: 15px;
}
div.content_wrapper {
	border: 2px solid #008AFF;
	border-top: 0px;
	padding: 20px;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px;
	box-shadow: 0px 0px 3px #6f6f6f;
}
div.bottom-links {
	padding-top: 20px;
	padding-bottom: 5px;
}
div.copyright-container {
	background-color: #076EDD;
}
img.top-logo {
	position: relative;
	top: -2px;
}
img.btn-img {
	position: relative;
	top: -1px;
	margin-right: 5px;
}
li.nav-item {
	white-space: nowrap;
}
ul.navbar-nav li.active {
	background-color: #FFF; 
	border: 2px solid #008AFF;
	border-bottom: 0px; 
	border-top: 0px;
}
ul.navbar-nav li.nav-item:hover {
	color: #000;
}
ul.right-links {
	list-style: none;
}
ul.right-links li {
	display: inline-block;
	margin-left: 10px;
}
.copyright-container a {
	color: #242424;
}
.copyright-container a:hover {
	color: #000;
}
.upper-bottom {
	font-size: 90%;
}
.upper-bottom ul {
	list-style: none;
	padding-left: 0px;
}
.upper-bottom ul li::before{
	content: ">";
	color: #CCCCFF;
	padding-right: 5px;
	font-size: 70%;
}
.upper-bottom h5 {
	color: #eaf4ff;
}
.upper-bottom a {
	color: #CCCCFF;
}
.upper-bottom a:hover {
	color: #FFF;
}
.upper-bottom img {
	margin-bottom: 2px;
}
ul.nobull li::before {
	content: "";
	padding: 0px;
}
div.right-block {
	border: 2px solid #008AFF;
	background-color: #FFFFFF;
	border-radius: 10px;
	box-shadow: 0px 0px 3px #6f6f6f;
	font-size: 90%;
}
div.dnl {
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #999;
}
div.dnl-btn {
	padding-top: 10px;
	padding-bottom: 10px;
}
blockquote.blockquote {
	font-size: 1rem;
}
blockquote.blockquote footer.blockquote-footer {
	font-size: 0.9rem;
}